@import url(article.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {

    html,body,div,span,applet,object,iframe,h1,button,input,textarea,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0 none;font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;font-feature-settings:inherit;font-kerning:inherit;font-language-override:inherit;font-size:inherit;font-size-adjust:inherit;font-stretch:inherit;font-style:inherit;font-synthesis:inherit;font-variant:inherit;font-weight:inherit;line-height:inherit;margin:0;padding:0;vertical-align:baseline}
    table{border-collapse:collapse;border-spacing:0}
    ul,ol,li{list-style:outside none none}
    em,i{font-style:normal}
    img{border:0 none}
    div{max-width:100%;clear:both;overflow:hidden;}
	
    textarea{outline:medium none}
    a{text-decoration:none;color: #2965b1;font-size: 14px;}
    .clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:""}
    body{background:#fbfbfb;color:#1a1a1a;max-width: 740px;margin: auto;}
    input{outline: none;}
    u{text-decoration:none;}
    .header {width: 100%;background: #f1f1f1;height: 44px;border-bottom: 1px solid #e8e8e8;}
    .top_header {width: 100%;margin: 0 auto;text-align: center;}

    .logo {display: inline-block;width: 119px;height: 33px;background: url("../img/logo.png") no-repeat;background-size: 100%;margin-top: 10px;}
    .nav{background: #2970f7;padding-top: 5px;display: none;}
    .nav a{width: 24%;font-size: 15px;text-align: center;color: #fff;display: inline-block;line-height: 34px;height: 34px;overflow: hidden;}

    .rougao {float: right;margin-top: 19px;display: none;}
    .rougao .jianyi {background-color: #ffa722;}
    .rougao a {height: 36px;line-height: 36px;float: left;color: #fff;font-size: 14px;background-color: #35aadc;border-radius: 4px;width: 103px;text-align: center;margin-left: 15px;}
    .rougao a:hover{background-color: #0797ca;color: #fff!important;}
    .rougao .jianyi:hover{background-color:  rgb(20 153 210);color: #fff!important;}

    .head_nav {background: #2970f7;padding-bottom: 5px;}
    .head_nav ul {display: flex;flex-wrap: wrap}
    .head_nav li {width: 25%;float: left;text-align: center;height: 30px;line-height: 30px;}
    .head_nav ul li:nth-child(1){display: none;}
    .head_nav a {color: #fff;display: block;}

    .now_place{padding:0 10px;line-height: 30px;font-size: 14px;color: #999;height: 30px;overflow: hidden;}
    .now_place a{font-size: 14px;color: #999;}
    .now_place code{margin: 0 6px;}
    .article{width: 96%;padding: 2%;float: left;background: #fff;}
    .title{font-size:18px;text-align: center;line-height: 30px;font-weight:600;margin-bottom: 20px;}
    .time_info{color:#999;font-size: 14px;line-height: 30px;padding: 0 2%;border-bottom: 1px solid #d1d1d1;margin-bottom: 2px;}
    .time_info span{padding: 0 5px;}
    .time_info a{color:#999;font-size: 12px;display: none;}
    .content{line-height: 28px;font-size: 17px;overflow: hidden;float: left;width: 100%;}
    .content p{padding-bottom: 12px;line-height: 28px;font-size: 16px;}

    .near {float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;display: flex;}
    .near div {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 30px;line-height: 30px;width: 50%;float: left;font-size: 14px;}
    .near a {font-size: 14px;color: #2965b1;}
    .near a:hover {text-decoration: underline;}
    .prev {float: left;}
    .next {text-align: right;}

    .related_article_img{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;}
    .related_article_img .related_top{height: 40px;width: 100%;border-bottom: 1px solid #EEE;}
    .related_article_img .related_top code{float: left;font-size: 16px;height: 40px;line-height: 40px;color: #333;background: #fff;border-bottom: 2px solid #1c1c1c;font-family: initial;font-weight: 700;}
    .related_article_img ul{margin-top: 13px;width: 100%;float:left;display: flex;justify-content: space-between;align-content: center;flex-flow: wrap;}
    .related_article_img li{overflow: hidden;width: 48%;height: 132px;float: left;}
    .related_article_img li a:hover span{text-decoration: underline;}
    .related_article_img li a img{height: 98px;float: left;width: 100%;}
    .related_article_img li a span{float: left;height: 24px;width: 99%;line-height: 30px;font-size: 14px;color: #2965b1;overflow: hidden;text-align: center;}

    /*related_article*/
    .related_about{float: left;width: 94%;border-top: 10px solid #eee;padding: 2% 3%;}
    .related_about .related_about_t{float: left;width: 100%;height: 40px;line-height: 40px;color: #494949;font-size: 16px;border-bottom: 1px solid #EEE;margin-bottom: 10px;}
    .related_about .related_about_t code{color: #000;font-size: 16px;float: left;font-family: inherit;border-bottom: 2px solid #000;font-weight: 700;}
    .related_about ul{float: left;width: 100%;}
    .related_about li{float: left;width: 50%;height: 30px;font-size: 16px;overflow: hidden;line-height: 30px;}
    .related_about li a{font-size: 15px;color: #2965b1;}
    .related_about li a:before{float: left;content: "";width: 3px;height: 3px;background: #000;margin-top: 11px;margin-right: 5px;}
    .related_about li a:hover{color: #000;}

    .tuijian_title{text-align: left;height: 56px;line-height: 56px;border-bottom: 1px solid #e2e2e2;border-top: 10px solid #eee;padding: 0 2%;margin-bottom: 10px;}
    .tuijian_title span{float: left;display: inline-block;height: 54px;font-weight: normal;line-height: 56px;font-size: 18px;padding: 0 8px;color: #000;border-bottom: 2px solid #000;}
    .related_article{padding: 0 2%;display: inline-block;width: 96%;border-top: 10px solid #eee;}
    h2{display: inline-block;}
    u{text-decoration:none;}
    .content a{font-size: 16px;}
    .content h2,.content h2 a,.content h2 a u{text-decoration: none;font-size: 17px;text-align: left;font-weight: bold;line-height: 28px;clear: both;color: #ff0000;margin-bottom: 12px;}
    .content img{max-width: 100%!important;height: auto!important;}
    .content img{border-radius: 10px;}
    .after_height_light~p a {color: #2965b1 !important;}

    .m-right {width: 100%;float: left;}
    .m-right .right_l{width: 94%;border-top: 10px solid #eee;padding: 2% 3%;display: none;}
    .right_fixed {bottom: 54px;width: 336px;position: fixed !important;z-index: 300;}
    .right_list_title{line-height: 40px;border-bottom:1px solid #eee;color: #333;margin-bottom: 10px;font-weight: 700;}
    .right_l ul{line-height: 32px;}
    .right_l ul li{width: 49%;line-height: 24px;height: 24px;overflow: hidden;display: inline-block;}
    .right_l ul li em{width: 16px;height: 16px;float: left;text-align: center;line-height: 16px;background: #bbbbbb;color:#fff;margin: 8px 6px 0 0;font-size: 12px;font-style: inherit;}
    .right_l ul li:nth-child(1) em{background: #3377fa;}
    .right_l ul li:nth-child(2) em{background: #5b93ff;}
    .right_l ul li:nth-child(3) em{background: #79a7ff;}
    .right_l ul li:nth-child(4) em{background: #9dbeff;}

    .foot {padding: 1% 3%;background: #363d40;}
    .foot p {width: 100%;text-align: center;color: #a0aaaf;font-size: 12px;line-height: 28px;}
    .foot p a {color: #a0aaaf;font-weight: 700;font-size: 12px;padding: 0 2px;}

    .nex li {float: left;font-size: 13px;}

.nrtu{display:none; }
.imgjs{display:none; }
.yctu{display:none; }

.imgnr{width: 100%; }




}
 